
Foreman - Bug #13729

Invalid closing "th" HTML tag on images list

02/16/2016 06:46 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3174

  

Description

The compute resource images list has an Actions header with an incorrect closing "th" tag, resulting in the header showing:

Actions/th>

 in the UI.

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Associated revisions

Revision a980bf4a - 02/16/2016 06:47 AM - Michael Moll 

fixes #13729 - fix typo in images header HTML

History

#1 - 02/16/2016 06:46 AM - Dominic Cleal

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 02/16/2016 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a980bf4aae5a993878c6766de9825db229edd348.
